Subject: acka-research-digest V3 #236
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Wednesday, October 7 1998    Volume 03 : Number 236

----------------------------------------------------------------------

Date: Wed, 07 Oct 1998 00:29:39 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: mirror

Okay *now* its there.

K 2
won't try to upload at 10pm ever again.

K 2 wrote:

> Okay - so its not there at the moment - but it will be!!!!!
>
> K 2
> will try again in a few hours
>
> K 2 wrote:
>
> > Thanks to IdiotBoy I have been able to mirror the pe page at
> > http://brain.mics.net/~k2/finance/pe.html. Hopefully those players that
> > currently find the pe page terminally  slow will be able to access this
> > site.
> >
> > k 2

------------------------------

Date: Wed, 07 Oct 1998 00:33:57 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: action

ThinMan is proxied - it happens.

K 2

Joseph W. DeVincentis wrote:

> Vynd wrote:
> > On Wed, 7 Oct 1998, Randy Hall wrote:
> >
> > > I request membership in Vulcan.
> > >
> > > saaremaa
> > > Evil Overlord of Ackanomic, Retired (i think)
> > >
> >
> > I suggest that Vulcan accept saaremaa as a new (ish) member.
>
> I approve.
>
> /dev/joe

------------------------------

Date: Wed, 07 Oct 1998 02:13:22 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Duel

K 2 wrote:

> It is given to me as second to the the really weird and Mean Hat to
> challenge saaremaa arch-defiler of the most sacred of rules 601. It has
> come to the attention of that most worthy of head wear that saaremaa did
> on the 2nd of November in the year of banna

that should have been "in the year of banna 1997" - but due to the nature of
abnna I don't think it makes a difference.

> cause a proposal to be
> authored which neutered the paradox win rule. My client is most upset
> and demands that saaremaa present emself on the field of honour for eir
> punishment.
>
> K 2

------------------------------

End of acka-research-digest V3 #236
***********************************